.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.132000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.739000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.818000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.083000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.640000px;}
.ls2{letter-spacing:-0.400000px;}
.ls1{letter-spacing:-0.360000px;}
.ls5{letter-spacing:-0.280000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.240000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-1.320000px;}
.ws8{word-spacing:-0.420000px;}
.ws1{word-spacing:-0.144000px;}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.400000px;}
.wsa{word-spacing:0.640000px;}
.ws2{word-spacing:31.680000px;}
.ws5{word-spacing:38.016000px;}
.ws3{word-spacing:40.032000px;}
.ws4{word-spacing:40.104000px;}
.ws6{word-spacing:46.116000px;}
._9{margin-left:-7.192000px;}
._7{margin-left:-5.184000px;}
._8{margin-left:-3.900000px;}
._1{margin-left:-2.520000px;}
._0{margin-left:-1.332000px;}
._2{width:9.864000px;}
._3{width:20.052000px;}
._5{width:28.080000px;}
._6{width:33.876000px;}
._4{width:39.888000px;}
._1a{width:151.956000px;}
._25{width:195.524000px;}
._14{width:198.660000px;}
._19{width:211.120000px;}
._2f{width:239.036000px;}
._30{width:259.224000px;}
._31{width:277.720000px;}
._12{width:308.980000px;}
._29{width:312.172000px;}
._2e{width:346.388000px;}
._15{width:355.712000px;}
._c{width:366.604000px;}
._2a{width:368.088000px;}
._f{width:378.980000px;}
._2d{width:383.628000px;}
._11{width:405.384000px;}
._2c{width:408.548000px;}
._21{width:416.248000px;}
._13{width:419.384000px;}
._e{width:424.088000px;}
._34{width:428.680000px;}
._10{width:433.412000px;}
._1b{width:436.520000px;}
._35{width:448.924000px;}
._1f{width:458.304000px;}
._38{width:487.788000px;}
._37{width:489.384000px;}
._33{width:495.572000px;}
._2b{width:498.652000px;}
._26{width:506.492000px;}
._28{width:525.168000px;}
._1d{width:526.624000px;}
._23{width:529.760000px;}
._22{width:532.896000px;}
._a{width:535.332000px;}
._20{width:542.248000px;}
._24{width:546.924000px;}
._1e{width:550.004000px;}
._18{width:554.652000px;}
._d{width:559.036000px;}
._36{width:560.952000px;}
._16{width:570.192000px;}
._39{width:571.760000px;}
._1c{width:573.300000px;}
._32{width:595.084000px;}
._b{width:640.220000px;}
._27{width:649.488000px;}
._17{width:652.624000px;}
.fc2{color:rgb(167,165,166);}
.fc1{color:rgb(35,31,32);}
.fc3{color:rgb(255,255,255);}
.fc0{color:rgb(123,121,121);}
.fs5{font-size:28.000000px;}
.fs0{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs3{font-size:60.000000px;}
.fs4{font-size:64.000000px;}
.y21{bottom:25.534564px;}
.y0{bottom:54.603243px;}
.y4c{bottom:129.742765px;}
.y4b{bottom:155.804572px;}
.y4a{bottom:173.555444px;}
.y49{bottom:191.306316px;}
.y12{bottom:205.867876px;}
.y48{bottom:209.057188px;}
.y20{bottom:225.397690px;}
.y11{bottom:225.944204px;}
.y47{bottom:227.437603px;}
.y46{bottom:240.927816px;}
.y1f{bottom:245.474017px;}
.y10{bottom:246.020532px;}
.y45{bottom:258.678688px;}
.y1e{bottom:265.550345px;}
.yf{bottom:266.096859px;}
.y44{bottom:276.429559px;}
.y1d{bottom:285.626673px;}
.ye{bottom:286.173187px;}
.y43{bottom:294.180431px;}
.yd{bottom:306.249515px;}
.y42{bottom:311.931303px;}
.y1c{bottom:314.808894px;}
.yc{bottom:326.325842px;}
.y41{bottom:329.682175px;}
.yb{bottom:346.402170px;}
.y40{bottom:347.433047px;}
.y3f{bottom:365.183919px;}
.ya{bottom:366.478497px;}
.y1b{bottom:375.037877px;}
.y3e{bottom:382.934791px;}
.y9{bottom:386.554825px;}
.y1a{bottom:395.114205px;}
.y3d{bottom:400.741872px;}
.y8{bottom:406.631153px;}
.y19{bottom:415.190532px;}
.y3c{bottom:418.436534px;}
.y7{bottom:426.707480px;}
.y18{bottom:435.266860px;}
.y3b{bottom:436.187406px;}
.y6{bottom:446.783808px;}
.y3a{bottom:453.938278px;}
.y17{bottom:455.343187px;}
.y5{bottom:466.860135px;}
.y39{bottom:471.689150px;}
.y5f{bottom:472.610981px;}
.y16{bottom:475.419515px;}
.y4{bottom:486.936463px;}
.y38{bottom:489.440022px;}
.y5e{bottom:490.361853px;}
.y15{bottom:495.495843px;}
.y3{bottom:507.012791px;}
.y37{bottom:507.190894px;}
.y5d{bottom:508.112725px;}
.y14{bottom:515.572170px;}
.y36{bottom:524.941766px;}
.y5c{bottom:525.863597px;}
.y2{bottom:527.089118px;}
.y35{bottom:542.692637px;}
.y5b{bottom:543.614469px;}
.y13{bottom:544.751661px;}
.y1{bottom:547.165446px;}
.y34{bottom:560.443509px;}
.y5a{bottom:561.365340px;}
.y33{bottom:578.194381px;}
.y59{bottom:579.116212px;}
.y32{bottom:596.001462px;}
.y58{bottom:596.867084px;}
.y31{bottom:613.696125px;}
.y57{bottom:614.617956px;}
.y30{bottom:631.446997px;}
.y56{bottom:632.368828px;}
.y2f{bottom:649.197869px;}
.y55{bottom:650.175909px;}
.y2e{bottom:666.948740px;}
.y54{bottom:667.870572px;}
.y2d{bottom:684.699612px;}
.y53{bottom:685.621443px;}
.y2c{bottom:702.450484px;}
.y52{bottom:703.372315px;}
.y2b{bottom:720.201356px;}
.y51{bottom:721.123187px;}
.y2a{bottom:737.952228px;}
.y50{bottom:738.874059px;}
.y29{bottom:755.703100px;}
.y4f{bottom:756.624931px;}
.y4e{bottom:774.375803px;}
.y28{bottom:778.636462px;}
.y27{bottom:792.126675px;}
.y26{bottom:809.877547px;}
.y25{bottom:827.628418px;}
.y24{bottom:845.435499px;}
.y22{bottom:956.744049px;}
.y23{bottom:1086.374718px;}
.y4d{bottom:1166.444271px;}
.h9{height:20.804000px;}
.h8{height:25.620000px;}
.h2{height:26.748000px;}
.h5{height:28.600000px;}
.h4{height:32.940000px;}
.h3{height:40.260000px;}
.h6{height:48.120000px;}
.h7{height:53.120000px;}
.h1{height:1275.146319px;}
.h0{height:1352.056592px;}
.w2{width:898.544541px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x4{left:86.874562px;}
.x1{left:88.012558px;}
.x5{left:92.966518px;}
.x6{left:378.093410px;}
.x3{left:424.449154px;}
.x8{left:505.715482px;}
.x2{left:509.031665px;}
.x7{left:919.486009px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.531348pt;}
.ls2{letter-spacing:-0.332093pt;}
.ls1{letter-spacing:-0.298883pt;}
.ls5{letter-spacing:-0.232465pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.199256pt;}
.ws9{word-spacing:-1.095906pt;}
.ws8{word-spacing:-0.348697pt;}
.ws1{word-spacing:-0.119553pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.332093pt;}
.wsa{word-spacing:0.531348pt;}
.ws2{word-spacing:26.301735pt;}
.ws5{word-spacing:31.562081pt;}
.ws3{word-spacing:33.235828pt;}
.ws4{word-spacing:33.295605pt;}
.ws6{word-spacing:38.286957pt;}
._9{margin-left:-5.971025pt;}
._7{margin-left:-4.303920pt;}
._8{margin-left:-3.237903pt;}
._1{margin-left:-2.092183pt;}
._0{margin-left:-1.105868pt;}
._2{width:8.189404pt;}
._3{width:16.647802pt;}
._5{width:23.312901pt;}
._6{width:28.124923pt;}
._4{width:33.116275pt;}
._1a{width:126.158661pt;}
._25{width:162.330188pt;}
._14{width:164.933794pt;}
._19{width:175.278479pt;}
._2f{width:198.455222pt;}
._30{width:215.215936pt;}
._31{width:230.571898pt;}
._12{width:256.524935pt;}
._29{width:259.175034pt;}
._2e{width:287.582236pt;}
._15{width:295.323315pt;}
._c{width:304.366196pt;}
._2a{width:305.598260pt;}
._f{width:314.641142pt;}
._2d{width:318.500058pt;}
._11{width:336.562575pt;}
._2c{width:339.189427pt;}
._21{width:345.582210pt;}
._13{width:348.185816pt;}
._e{width:352.091225pt;}
._34{width:355.903648pt;}
._10{width:359.832304pt;}
._1b{width:362.412663pt;}
._35{width:372.710855pt;}
._1f{width:380.498427pt;}
._38{width:404.976973pt;}
._37{width:406.302022pt;}
._33{width:411.439495pt;}
._2b{width:413.996608pt;}
._26{width:420.505623pt;}
._28{width:436.011027pt;}
._1d{width:437.219844pt;}
._23{width:439.823450pt;}
._22{width:442.427056pt;}
._a{width:444.449500pt;}
._20{width:450.191381pt;}
._24{width:454.073544pt;}
._1e{width:456.630657pt;}
._18{width:460.489573pt;}
._d{width:464.129308pt;}
._36{width:465.720032pt;}
._16{width:473.391371pt;}
._39{width:474.693174pt;}
._1c{width:475.971731pt;}
._32{width:494.057494pt;}
._b{width:531.530824pt;}
._27{width:539.225410pt;}
._17{width:541.829016pt;}
.fs5{font-size:23.246483pt;}
.fs0{font-size:29.888335pt;}
.fs2{font-size:33.209261pt;}
.fs1{font-size:36.530187pt;}
.fs3{font-size:49.813891pt;}
.fs4{font-size:53.134817pt;}
.y21{bottom:21.199600pt;}
.y0{bottom:45.333333pt;}
.y4c{bottom:107.716533pt;}
.y4b{bottom:129.353867pt;}
.y4a{bottom:144.091200pt;}
.y49{bottom:158.828533pt;}
.y12{bottom:170.918000pt;}
.y48{bottom:173.565867pt;}
.y20{bottom:187.132267pt;}
.y11{bottom:187.586000pt;}
.y47{bottom:188.825867pt;}
.y46{bottom:200.025867pt;}
.y1f{bottom:203.800267pt;}
.y10{bottom:204.254000pt;}
.y45{bottom:214.763200pt;}
.y1e{bottom:220.468267pt;}
.yf{bottom:220.922000pt;}
.y44{bottom:229.500533pt;}
.y1d{bottom:237.136267pt;}
.ye{bottom:237.590000pt;}
.y43{bottom:244.237867pt;}
.yd{bottom:254.258000pt;}
.y42{bottom:258.975200pt;}
.y1c{bottom:261.364267pt;}
.yc{bottom:270.926000pt;}
.y41{bottom:273.712533pt;}
.yb{bottom:287.594000pt;}
.y40{bottom:288.449867pt;}
.y3f{bottom:303.187200pt;}
.ya{bottom:304.262000pt;}
.y1b{bottom:311.368267pt;}
.y3e{bottom:317.924533pt;}
.y9{bottom:320.930000pt;}
.y1a{bottom:328.036267pt;}
.y3d{bottom:332.708533pt;}
.y8{bottom:337.598000pt;}
.y19{bottom:344.704267pt;}
.y3c{bottom:347.399200pt;}
.y7{bottom:354.266000pt;}
.y18{bottom:361.372267pt;}
.y3b{bottom:362.136533pt;}
.y6{bottom:370.934000pt;}
.y3a{bottom:376.873867pt;}
.y17{bottom:378.040267pt;}
.y5{bottom:387.602000pt;}
.y39{bottom:391.611200pt;}
.y5f{bottom:392.376533pt;}
.y16{bottom:394.708267pt;}
.y4{bottom:404.270000pt;}
.y38{bottom:406.348533pt;}
.y5e{bottom:407.113867pt;}
.y15{bottom:411.376267pt;}
.y3{bottom:420.938000pt;}
.y37{bottom:421.085867pt;}
.y5d{bottom:421.851200pt;}
.y14{bottom:428.044267pt;}
.y36{bottom:435.823200pt;}
.y5c{bottom:436.588533pt;}
.y2{bottom:437.606000pt;}
.y35{bottom:450.560533pt;}
.y5b{bottom:451.325867pt;}
.y13{bottom:452.270000pt;}
.y1{bottom:454.274000pt;}
.y34{bottom:465.297867pt;}
.y5a{bottom:466.063200pt;}
.y33{bottom:480.035200pt;}
.y59{bottom:480.800533pt;}
.y32{bottom:494.819200pt;}
.y58{bottom:495.537867pt;}
.y31{bottom:509.509867pt;}
.y57{bottom:510.275200pt;}
.y30{bottom:524.247200pt;}
.y56{bottom:525.012533pt;}
.y2f{bottom:538.984533pt;}
.y55{bottom:539.796533pt;}
.y2e{bottom:553.721867pt;}
.y54{bottom:554.487200pt;}
.y2d{bottom:568.459200pt;}
.y53{bottom:569.224533pt;}
.y2c{bottom:583.196533pt;}
.y52{bottom:583.961867pt;}
.y2b{bottom:597.933867pt;}
.y51{bottom:598.699200pt;}
.y2a{bottom:612.671200pt;}
.y50{bottom:613.436533pt;}
.y29{bottom:627.408533pt;}
.y4f{bottom:628.173867pt;}
.y4e{bottom:642.911200pt;}
.y28{bottom:646.448533pt;}
.y27{bottom:657.648533pt;}
.y26{bottom:672.385867pt;}
.y25{bottom:687.123200pt;}
.y24{bottom:701.907200pt;}
.y22{bottom:794.319067pt;}
.y23{bottom:901.942533pt;}
.y4d{bottom:968.418800pt;}
.h9{height:17.272137pt;}
.h8{height:21.270532pt;}
.h2{height:22.207033pt;}
.h5{height:23.744621pt;}
.h4{height:27.347826pt;}
.h3{height:33.425121pt;}
.h6{height:39.950741pt;}
.h7{height:44.101898pt;}
.h1{height:1058.666667pt;}
.h0{height:1122.520000pt;}
.w2{width:746.000000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x4{left:72.126000pt;}
.x1{left:73.070800pt;}
.x5{left:77.183733pt;}
.x6{left:313.905067pt;}
.x3{left:352.391067pt;}
.x8{left:419.860933pt;}
.x2{left:422.614133pt;}
.x7{left:763.386267pt;}
}
